blob: da00bc89c903182de93c93822e18a639c4b4fe44 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.dltk.ssh.core;singleton:=true
Bundle-Version: 4.0.0.qualifier
Bundle-Activator: org.eclipse.dltk.ssh.internal.core.Activator
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.dltk.core;bundle-version="4.0.0",
com.jcraft.jsch,
org.eclipse.jsch.core
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.dltk.ssh.core
Bundle-Localization: plugin